@import "/fonts/webfont.css";
}
body {
    font-size: 14px;
    line-height: 1.42857143;
    font-family: Arial, sans-serif, tahoma;
    color: #333;
    margin: 0 auto;
    padding: 0;
    -webkit-text-size-adjust: 100%;
    background-color: #FFFFFF
}
img {
    border: 0 none;
    max-width: 100%;
    height: auto
}
a:hover,
a:focus {
    outline: none
}
a {
    color: #333;
    text-decoration: none
}
a:hover,
a:focus {
    color: #0099cc;
    text-decoration: none
}
.green {
    color: green
}
.red {
    color: red
}
.yellow {
    color: yellow
}
.blue {
    color: blue
}
.alignleft {
    text-align: left !important
}
.alignright {
    text-align: right !important
}
.aligncenter {
    text-align: center !important
}
#header {
    background-color: #135c94;
    /*#20b4d4*/
}
#header .header-top {
    position: relative;
    height: 110px;
}
#header h1.title {
    position: absolute;
    top: 110px;
    font-size: 16px;
    padding: 0;
    margin: 0;
}
#header .site-logo {
    position: absolute;
    top: 0;
    left: 15px;
    display: block;
    width: 210px;
    height: 110px;
    overflow: hidden;
    background: url(/images/template/eastasiawatch-logo.png) center center no-repeat;
    background-size: contain
}
#header .social-link {
    position: absolute;
    top: 15px;
    right: 15px
}
#header .social-link a {
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 34px;
    color: #135c94;
    background: #FFF;
    text-align: center;
    font-size: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#header .social-link a:hover {
    background: #073f6a;
    color: #FFF;
}
#header .selectLang {
    position: absolute;
    top: 0;
    right: 15px
}
#header .menu {
    position: absolute;
    top: 60px;
    right: 250px;
    color: #FFF;
    font-family: 'ThaiSansNeue';
    font-size: 22px
}
#header .menu a:link,
#header .menu a:active,
#header .menu a:visited {
    color: #FFF
}
#header .search {
    position: absolute;
    top: 60px;
    right: 15px
}
.banner_footer {
    margin: 50px 0 15px 0;
    text-align: center
}
.banner_footer a {
    display: inline-block;
    height: 80px;
    margin: 10px 20px
}
.banner_footer a i {
    display: inline-block;
    width: 70px;
    height: 70px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle
}
.banner_footer a span {
    font-family: 'ThaiSansNeue';
    font-size: 20px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    margin-left: 10px
}
#footer {
    font-family: 'ThaiSansNeue';
    font-size: 20px;
    line-height: 24px
}
#footer .site-footer {
    border-top: 2px solid #135c94;
    padding: 30px 0
}
#footer .site-footer .address {
    text-align: right;
    border-left: 1px solid #CCC
}
#footer .site-footer .address strong {
    font-size: 24px;
    line-height: 30px
}
#footer .copyright {
    background: #999999;
    padding: 12px 0;
    color: #FFF
}
#footer .Download_App_Store {
    display: inline-block;
    background-image: url(/images/icons/Download_on_the_App_Store.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 150px;
    height: 45px;
    margin-top: 10px;
}
.page-wrapper {
    background-position: top center;
    background-repeat: no-repeat
}
h2.hotnews {
    color: #135c94
}
.readmore {
    background: url(/images/dot-gray.png) repeat-x center;
    display: block;
    height: 26px;
    margin: 10px 0;
    text-align: right
}
.readmore a {
    display: inline-block;
    height: 26px;
    line-height: 26px;
    padding: 0 15px;
    background: #898989;
    color: #FFF;
    font-size: 13px;
    text-align: center
}
#sitemap ul {
    margin: 10px 0
}
.page-title {
    font-family: 'ThaiSansNeue';
    color: #333;
    font-size: 36px;
    line-height: 30px;
    font-weight: bold;
    margin: 0 0 20px 0;
    padding: 0
}
.txt1x1 {
    margin: 0;
    padding: 0;
    width: 1px;
    height: 1px;
    overflow: hidden
}
.contact h2 {
    margin: 0;
    padding-top: 0;
}
.contact img {
    display: block;
    float: right;
    margin: 30px 0 0 0;
}
.lazyload {
    opacity: 0;
    transform: scale(0.98);
}
.lazyloaded {
    opacity: 1;
    transform: scale(1);
    transition: all 500ms;
}
@media screen and (max-width: 1200px) {
    .banner_footer a {
        margin: 10px
    }
    .banner_footer a i {
        width: 55px;
        height: 55px;
        background-size: contain
    }
}
@media screen and (max-width: 992px) {
    #header .header-top {
        height: 0px
    }
    #header .site-logo {
        /*top: 0; left: 0; width: 100%;*/
        
        position: relative;
        margin: 0 auto;
        width: 150px;
        height: 50px;
        background-size: contain;
        z-index: 10;
    }
    #header .social-link {
        top: 10px;
        right: 15px;
        z-index: 10;
    }
    #header .selectLang {
        display: none
    }
    #header .menu {
        display: none
    }
    #header .search {
        display: none;
        top: 7px;
        right: 15px
    }
    .banner_footer a i {
        width: 80px;
        height: 80px
    }
    .banner_footer a span {
        display: none
    }
    #footer .site-footer .address {
        text-align: center;
        border-left: 0;
        border-top: 1px solid #CCC;
        padding-top: 30px;
        margin-top: 20px
    }
}
@media screen and (max-width: 767px) {
    .banner_footer a {
        margin: 10px 0
    }
    .banner_footer a i {
        width: 50px;
        height: 50px
    }
    #footer .site-footer .bottom-menu {
        text-align: center
    }
    .contact img {
        float: none;
        margin: 15px 0 0 0;
    }
}
@media screen and (max-width: 480px) {
    #footer .site-footer .bottom-menu {
        display: none
    }
    #footer .site-footer .address {
        border-top: 0;
        padding-top: 0;
        margin-top: 0
    }
}
@media print {
    a[href]:after {
        content: ""
    }
    #topcontrol {
        display: none
    }
}